a.stub,
a.new{ color:#ba0000; text-decoration:none; }
/* images */
div.floatright { 
    float: right;
    clear: right;
    margin: 0;
    position:relative;
    border: 0.5em solid White;
    border-width: 0.5em 0 0.8em 1.4em;
}
div.floatright p { font-style: italic;} 
div.floatleft { 
    float: left; 
    margin: 0.3em 0.5em 0.5em 0;
    position:relative;
    border: 0.5em solid White;
    border-width: 0.5em 1.4em 0.8em 0;
}
img {
    max-width: 100%;
    height: auto;      
}
div.floatleft p { font-style: italic; } 
/* thumbnails */
div.thumb {
    margin-bottom: 0.5em;
    border-style: solid; border-color: White;
    width: auto;
    overflow: hidden;
}
div.thumbinner {
    border:1px solid #cccccc;
    padding: 3px !important;
    background-color:#f9f9f9;
    font-size: 94%;
    text-align: center;
}
html .thumbimage {
    border:1px solid #cccccc;
}
html .thumbcaption {
    border: none;
    padding: 0.3em 0 0.1em 0;
}
div.magnify { display: none; }
div.tright {
    float: right;
    clear: right;
    border-width: 0.5em 0 0.8em 1.4em;
}
div.tleft {
    float: left;
    margin-right:0.5em;
    border-width: 0.5em 1.4em 0.8em 0;
}
img.thumbborder {
	border: 1px solid #dddddd;
}

/* table standards */
table.rimage {
    float:right; 
    width:1pt; 
    position:relative;
    margin-left:1em; 
    margin-bottom:1em;
    text-align:center;
}
	
body {
    background: White;
    /*font-size: 11pt !important;*/
	font-size:16px;
    color: Black;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
    padding: 0;
}
h1 {
	margin-left:15px;
	margin-top:40px;
         color: #0F7CC6;
	font-size:22px;
	font-weight: bold;
	/*background:url(img/line.png);*/
	border-bottom: 1px solid #ccc; 
}

h2 {
	margin-left:15px;
	margin-top:30px;
         color: #0F7CC6;
	font-size:20px;
	font-weight: bold;
	/*background:url(img/line.png);*/
	border-bottom: 1px solid #ccc; 
}

h3 {
	margin-left:15px;
	margin-top:20px;
    color: Black;
	font-size:18px;
	font-weight: bold;
	/*background:url(img/line.png);*/
	border-bottom: 1px solid #ccc; 
}

h4, h5, h6 {
	margin-left:15px;
	margin-top:10px;
    color: Black;
	font-weight: bold;
	/*background:url(img/line.png);*/
	border-bottom: 1px solid #ccc; 
}

p{
	font-family: sans-serif;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
    line-height: 1.2em;
	margin-left:15px;
	margin-right:40px;
	margin-top:15px;
}
code {
	background-color: #f9f9f9;
	font-family: monospace, "Courier New";
}

.red{   color: Red; }
.tocindent p {
	margin: 0 0 0 0 ! important;
}

pre {
    border: 1pt dashed black;
    white-space: pre;
    font-size: 8pt;
    overflow: auto;
    padding: 1em 0;
	background : white;
	color : black;
}

table.listing,
table.listing td {
    border: 1pt solid black;
    border-collapse: collapse;
}

a {
    color: #0F7CC6 !important;
    background: none !important;
    padding: 0 !important;
}

.left{ margin:10px;}

a:link, a:visited {
    color: #520;
    background: transparent;
    text-decoration: underline;
}
img { border: none; }
img.tex { vertical-align: middle; }
span.texhtml { font-family: serif; }

#siteNotice { display: none; }

div{ margin-left:15px; }

div.gallerybox {
	border: 1px solid #cccccc;
	background-color:#f9f9f9;
	width:  150px;
}

div.gallerytext {
	overflow: visible;
}       

/*
** Diff rendering
*/
table.diff { background:white; }
td.diff-otitle { background:#ffffff; }
td.diff-ntitle { background:#ffffff; }
td.diff-addedline {
    background:#ccffcc;
    font-size: smaller;
    border: solid 2px black;
}
td.diff-deletedline {
    background:#ffffaa;
    font-size: smaller;
    border: dotted 2px black;
}
td.diff-context {
    background:#eeeeee;
    font-size: smaller;
}
.diffchange {
    color: silver;
    font-weight: bold;
    text-decoration: underline;
}

ul {
	line-height: 1.5em;
	list-style-type: square;
	margin: .3em 0 0 1.5em;
	padding: 0;
	list-style-image: url(bullet-i.png);
}
ol {
	line-height: 1.5em;
	margin: .3em 0 0 3.2em;
	padding: 0;
	list-style-image: none;
}
li {
	margin-bottom: .1em;
	font-size:16px;
}
dt {
	font-weight: bold;
	margin-bottom: .1em;
}
dl {
	margin-top: .2em;
	margin-bottom: .5em;
}
dd {
	line-height: 1.5em;
	margin-left: 2em;
	margin-bottom: .1em;
}

.tablecss p{ margin: 2px; }

.prosm{
	font-family: sans-serif;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
    	text-align: right;
	margin-right:50px;

}
.ssilka{
    background:#E8E8E8;
    font-size: 9px;

}

a.ssilka{
    background:#E8E8E8;
    font-size: 9px;

}

.tailgener{font-size:10px; color:#999;}
.redpravo{ color:#FF0000; font-weight: bold; font-size:12px;}

  
.prokrutka {
border: 1px solid #084269; /* размер и цвет границы блока */
margin: 2px;
font-size:14px;	
}
.prokrutka2 {
margin: 10px;
font-size:14px;	
}
#container{
color:#FF0000; font-weight: bold; font-size:14px;	
}
